Subject: RE: Post Mortem on ERMS books not getting into RisktRAC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 13:28:52 -0700 (PDT)

good summary - we will make sure our risk guys understand what they need to do when setting up a new commodity

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Monday, October 15, 2001 2:49 PM
To:	Beck, Sally; Price, Brent A.; Hall, D. Todd
Cc:	Apollo, Beth
Subject:	Post Mortem on ERMS books not getting into RisktRAC

Problem:  
14 ERMS EGM books were not picked up in RisktRAC due to a mismatch of attributes between ERMS and RisktRAC.  

Root Cause: The over riding issue is that the current processes to keep RisktRAC up to date are so manual that the probability of errors such as this occuring are very high (point in fact - I had 1.5 people doing this last year and now have 4 + 2 managers to support + 1 director to support them).  Specifically, what occured in this case is:

Attribute mismatches happen frequently when there is more than one commodity per in the source system book.  When setting up new books, the book admin must indicate that there is more than one commodity in the book (or that the commodity identifier ie BRN has changed to BRNT) so Risk Analytics can set up the appropriate number of books (there is not a one to one ratio between ERMS books and RistRAC books).  In this case, these books were already being used for BRNT trades.  At the end of Aug/ early Sept these books also started being used for BRN and BRCM positions as well.  The additional usage for these books was not communicated to Risk Analytics therefore no additional books were set up in RisktRAC.  Additionally, there was no effective compensating control for Risk Analytics to catch this problem.

Procedures to ensure this doesn't happen again:
Short term
1) Training - training sessions for book admins to remind them of RisktRAC requirements- pilot class has been taught and first "real" class is Wednesday of this week.
2) Compensating control to be put in place - Risk Analytics is creating a role to review all exception reporting available on a daily basis (whether a book came from the source system but was not picked up by RisktRAC, whether a book was picked up but not included for VAR purposes etc).

Medium term
Greenlight - revamping benchmarks to pull from RMS (table where data is kept for RisktRAC) so the positions per ERMS can be easily reconciled to RisktRAC, other projects within RisktRAC being identified.

Long term
Strategic vision of RisktRAC (front end & all exception reporting needed) - user requirements being developed.

Wanda's QU's not answered above:
1) How long have these books not been in RisktRAC - Our best guess is end-August, early Sept when the books started to be used for several commodity types.
2) What is the impact on VAR?  -  The preliminary VAR for Thursday's trading was $12.928 million.  This export did not have the 14 books in it.  The final VAR for Thursday morning was $12.892 million. The final had about 10 of the 14 books - the other four hadn't yet been set up.  .2% - clearly immaterial
3) What was the volume missing?  300K barrels (per EGM).  - total positions were 5.3 mil BBL for Thursday's trading - approximatly 6% - a bit more material.

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, October 15, 2001 12:53 PM
To:	Price, Brent A.; Wilson, Shona
Subject:	FW: ERMS books not getting into RisktRAC

What's the story on this one?  Who can best answer the four questions posed by Wanda?  How soon can we have answers?  Interestingly, I have a 4:00 PM meeting today with Rick Buy, David Port, Wanda Curry, Bill Bradford and Debbie Brackett (rescheduled from last Friday re: Project Greenlight, due to Buy's schedule).  I would like to be more informed than they are at 4:00.  Thanks.  --Sally 

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Monday, October  15, 2001 10:05 AM
To:	Beck, Sally
Subject:	FW: ERMS books not getting into RisktRAC

Sally,

FYI.  This is an example of the issues associated with the risk feeds and the need to document the universe of books that should be sent to RisktRAC on a daily basis.  Both Todd and Shona are working to reconcile RisktRAC positions to the source liquids books, identify the omitted books and make corrections.  The total volume difference is 3.4 million barrels (not certain this is accurate, but material under any circumstance).  I am also not certain how long these positions have not been included.  I believe this issue it limited to VAR only, and that CreditAg has been reporting the credit exposures. 

It would be a good idea to dissect this particular problem to understand the scope of what we need for Project Green Light.  If you would like to discuss this further, let me know.  I would like to ask for the following,  1) how long have these books not been included in RisktRAC,   2) what is the impact on V@R,   3) total volumes not reported,  and 4) reason for omission (I believe it had to do with the portfolio hierarchy).  Please, let me know what you think.

Thanks,
Wanda
 -----Original Message-----
From: 	Hagelmann, Bjorn  
Sent:	Friday, October  12, 2001 1:45 PM
To:	Curry, Wanda
Subject:	FW: ERMS books not getting into RisktRAC

Regards

Bj?rn Hagelmann
Director
Rac - Market Risk Management
E-Mail: [email-masked]
Office:  + 1 713 345 7984
Trade Floor: +1 713 345 0338
Mobil:   + 1 281 451 4156

 -----Original Message-----
From: 	McIntyre, Burton  
Sent:	Friday, October 12, 2001 9:01 AM
To:	Kasemervisz, William E.
Cc:	Hagelmann, Bjorn; Victorio, Tom
Subject:	ERMS books not getting into RisktRAC

Bill, please see the attached list of books that you are officializing that is not coming into the RisktRAC.

Burton & Zakiyyah

UK-PL-BRENT	
UK-JV-ARB-GOIP	
UK-CRD-DUBAI	
UK-CRD-CLCM	
UK-CRD-BRCM	
UK-CD-CLCM	
UK-CD-BRCM	
UK-BENZ-FIN2	
SGP-RESID-BRNT	
PHYOIL2	
OIL-SPECII-C3	
OIL PRICE - CLCM	
OIL - BRCM	
BLND-BRENT